Subject: Re: [bug#41118] [PATCH] gnu: inkscape: Update to 1.0.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 31 May 2020 23:14:33 -0400

Leo Famulari <[email-masked]> writes:

> On Wed, May 27, 2020 at 11:34:56PM -0400, Maxim Cournoyer wrote:
>> Did you have a chance to try this?  With the licensing issue resolved
>> (it's OK to license the combined works as GPLv3+ for both lib2geom and
>> Inkscape), I'll be looking to merge this while it's still relatively
>> fresh :-).
>
> No, I didn't try it... if it works for you, I'm sure it's okay. I'd
> check for post-release major bugs before pushing since it's probably
> been well-tested in other distros.

I've made some edits to simplify the wording of some comments, made sure
to not cause a rebuild of many packages, and pushed to master (staging
is currently frozen) as a second inkscape-1.0 package.

Thank you, I'm closing this.

Maxim